Thu, 18 Apr 2024 06:58:05 UTC | login

Information for RPM libblkid-devel-2.27-0.5.el7.x86_64.rpm

ID19527
Namelibblkid-devel
Version2.27
Release0.5.el7
Epoch
Archx86_64
SummaryBlock device ID library
DescriptionThis is the block device identification development library and headers, part of util-linux.
Build Time2015-08-21 19:23:36 GMT
Size70.08 KB
075f3e4d56807c24579f2c8adb497d91
LicenseLGPLv2+
Buildrootvirt7-rkt-common-el7-build-4418-6648
Provides
libblkid-devel = 2.27-0.5.el7
libblkid-devel(x86-64) = 2.27-0.5.el7
pkgconfig(blkid) = 2.27.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libblkid = 2.27-0.5.el7
libblkid.so.1()(64bit)
pkgconfig
pkgconfig(uuid)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/blkid4.00 KB
/usr/include/blkid/blkid.h13.39 KB
/usr/lib64/libblkid.so17.00 B
/usr/lib64/pkgconfig/blkid.pc216.00 B
/usr/share/doc/libblkid-devel-2.274.00 KB
/usr/share/doc/libblkid-devel-2.27/COPYING352.00 B
/usr/share/man/man3/libblkid.3.gz1.51 KB
Component of No Buildroots